Alt-N Security Gateway Remote Buffer Overflow Exploit Update

This module exploits a stack-based buffer overflow in the Alt-N Security Gateway by sending a specially crafted HTTP request to the TCP port 4000. This module adds support for Windows 2000 Professional SP4.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-4193
Product Version: 
7.6
Released Date: 
Friday, October 24, 2008 - 00:00